Subject: [MacroNomic] YAU (Yet Another Update)

From: "Brian Campbell" <[email-masked]>
Date: 13 Aug 98 05:05:40 -0400

OK, the new props are up. You may note that I made two proposals which rely
on prior knwoledge; however, I feel that they are justified and am willing
to give up the vouchers to JT and Henry. There's also another where it
would have been useful to rely on prior knowlege but I decided not to. BTW,
more proles should submit props. I think this is the third or fourth week
in a row of RP only. Remember, the only real way to move ahead is through
props.

I'd also like to know if anyone has the rulesets of MicroNomic and PNomic
at the time they were absorbed by MicroNomic II. Or just the initial
ruleset of PNomic. Thanks.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.